---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/SuiteSparse_jll/ME9At_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia___init___309, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x1F80 }
  - { offset: 0xCB, size: 0x8, addend: 0x0, symName: _julia___init___309, symObjAddr: 0x0, symBinAddr: 0x6F0, symSize: 0x1F80 }
  - { offset: 0xCAD, size: 0x8, addend: 0x0, symName: _julia___init___309.1, symObjAddr: 0x1F80, symBinAddr: 0x2670, symSize: 0x1F3C }
  - { offset: 0x1B8B, size: 0x8, addend: 0x0, symName: _julia_eager_mode_61, symObjAddr: 0x0, symBinAddr: 0x461C, symSize: 0xFC }
  - { offset: 0x1D94, size: 0x8, addend: 0x0, symName: _julia_eager_mode_61.1, symObjAddr: 0x5C0, symBinAddr: 0x4BDC, symSize: 0xFC }
...
